data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво пестицидів та іншої агрохімічної продукції
    id: '20.20'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '39600'
    streetAddress: Україна, 39600, Полтавська обл., місто Кременчук, вул.Першотравнева,
      будинок 61, квартира 15
  founders:
  - address:
      countryName: Україна
      postalCode: '39600'
      streetAddress: Україна, 39600, Полтавська обл., місто Кременчук, вул.Першотравнева,
        будинок 61, квартира 15
    capital: 1000
    first_middle_name: ОЛЕНА БОРИСІВНА
    last_name: ФІЛАТОВА
    name: ФІЛАТОВА ОЛЕНА БОРИСІВНА
    role: 4
    role_text: засновник
  identification:
    id: '44322406'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГІДРОХІМ"
    scheme: UA-EDR
  management: рішення учасника; директор
  name: ТОВ "ГІДРОХІМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7d3f50170a754b3abf25c883346bbe9f
  sourceDate: '2022-07-06T07:04:55+00:00'
  sourceRequests:
  - req-0d531ede-cff7-4b54-9c42-f435815f06ae
  version: 2.0.0
